#!/bin/sh

#   determine Java CLASSPATH
classpath=""
for jar in @l_prefix@/lib/jsqsh/*.jar; do
    if [ ".$classpath" = . ]; then
        classpath="$jar"
    else
        classpath="$classpath:$jar"
    fi
done

#   run program
exec @l_prefix@/bin/java \
    -cp "$classpath" \
    org.sqsh.JSqsh \
    ${1+"$@"}

